gh(1)

NAME

gh-workflow-view - View the summary of a workflow

SYNOPSIS

gh workflow view [ | | ] [flags]

DESCRIPTION

View the summary of a workflow

OPTIONS

-r, --ref=""
    The branch or tag name which contains the version of the workflow file you'd like to view

-w, --web[=false]
    Open workflow in the browser

-y, --yaml[=false]
    View the workflow yaml file

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    # Interactively select a workflow to view
    $ gh workflow view
    # View a specific workflow
    $ gh workflow view 0451

SEE ALSO

gh-workflow(1)